<!DOCTYPE html>
<html lang="en">
<style>
    table, th, td {
    border:1px solid black;
    }
</style>
<head>
    <meta charset="UTF-8">
    <title>Note</title>
</head>

<body>
<h2>Berikut pesan-pesan yang tercatat</h2>
<table
style="width:100%">
    <tr>
        <th>Untuk</th>
        <th>Dari</th>
        <th>Judul</th>
        <th>Pesan</th>
    </tr>
    {% for note in notes %}
    <tr>
        <td>{{note.untuk}}</td>
        <td>{{note.dari}}</td>
        <td>{{note.judul}}</td>
        <td>{{note.pesan}}</td>
    </tr>
    {% endfor %}
</table>
</body>
</html>